Your submission was sent successfully! Close

CVE-2011-0427

Published: 19 January 2011

Heap-based buffer overflow in Tor before 0.2.1.29 and 0.2.2.x before 0.2.2.21-alpha allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unspecified vectors.

Priority

Medium

Status

Package Release Status
tor
Launchpad, Ubuntu, Debian
Upstream
Released (0.2.1.29)